@import "utilities.css";
@import "ico-fonts.css";
body { padding-top: 55px; background: #f0f0f0 url(../img/m_bg.png); }

/*se blocheaza scroll-ul la body cand meniul este deschis*/
/*body.menu-open { overflow: hidden !important; position: fixed; }*/
.overlay { display: none; position: fixed; left: 0; top: 0; background: rgba(0,0,0,0.8); width: 100%; height: 100%; z-index: 1035; overflow: scroll; }
body.menu-open .overlay { display: block; }
/* End prevent scroll */

.img-responsive { width: 100%; }
.thumbnail {
	position: relative;
	display: block;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
	box-shadow: 0 1px 2px rgba(0,0,0,0.07);
}
.video-thumb { position: relative;  }
.video-thumb span.gif-btn {
	margin-top: -30px; 
	margin-left: -30px; 
	top: 50%; left: 50%;
    position: absolute;          
    height: 60px;  
    width: 60px;  
    text-align: center;
	overflow: hidden;
	background: #222;
	text-transform: uppercase;  
    color: #FFF;  font-weight: bold;  
    border-radius: 38px;  
    opacity: 0.85;  
    border: 3px solid #FFF;
}
.video-thumb span p.gif-btn-txt {
	padding-top: 15px;
	line-height: 12px;
	font-size: 9px;
}
.video-thumb span p.gif-btn-txt strong {
	font-size: 16px;
}

h1.media-title, h2.media-title {
		font-size: 16px;
		/*height: 44px;*/
		margin: 10px;
		padding-left: 5px;
		line-height: 44px;
		overflow: hidden;
	}
h1.media-title strong, h2.media-title strong { display: inline-block; vertical-align: middle; line-height: 1.25; }

.hd_label, .flagged_label, .duration { position: absolute; }
.hd_label { bottom: 2px; right:2px; background: rgba(27,151,230,0.9); color: #fff; padding:1px 5px; }
.flagged_label { top: 2px; left:2px; background: rgba(211,25,111,0.9); color: #fff; padding:1px 5px; }

.duration { right: 2px; top: 2px; background: rgba(0,0,0,0.5); color: #fff; padding:1px 5px; text-decoration: none; }
.duration:hover, 
.flagged_label:hover, 
.duration:hover { text-decoration: none; }

.navbar-green { background: #A1CB2F; min-height: auto; border-radius: 0; border-left: 0; border-right: 0; }
.btn-navbar { background: white; }

/* LOGO */
div#logo .logo
{
	background: transparent url(../img/logo1.png) no-repeat;
	margin-left:auto;
	margin-right:auto;
	width: 85px;
	height: 34px;
	display: block;
	text-indent: -9999px;
}


.no-padding {
		padding: 0px !important;
	}
	
.btn-default-mob-menu {
color: #333333;
background-color: transparent;
}

.btn-switch-menu {
color: #333333;
background-color: rgba(0, 0, 0, 0.2);
border-color: #1D1D1D;
}

.btn-switch-menu:active, .btn-switch-menu.active {
background-color: #575757;
color: #ffffff;
border-color: #333333;
}

/*.list-menu { padding-top:58px; }*/

.list-menu a:hover, a:focus {
background: #1a1a1a;
}

.caption { color: #B4B4B4 !important; }

h4.media-title {
	font-size: 16px;
	max-height: 45px;
	margin: 10px;
	padding-left: 5px;
	overflow: hidden;
}
#search { display: none; position: fixed; top: 59px; z-index: 999;  }
.show-search { display: block !important; }

/* Button Play Round */
.play {	text-align: center;	position: absolute;	top:50%; left: 50%; margin-top: -45px; margin-left: -40px; }
#press, #mobile-press {
	width: 80px;
	height: 80px;
	background: rgba(0,0,0,0.5);
	border: 3px solid rgba(255,255,255,0.5);
	border-radius: 100px;
	-webkit-border-radius: 100px;
	text-indent: -9999px;
	display: inline-block;
	cursor: pointer;
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
#press::before, 
#mobile-press::before {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 15px 0 15px 26.0px;
	border-color: transparent transparent transparent rgba(255,255,255,0.5);
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -18px;
	margin-left: -8px;
}
#mobile-press { display: none; }
/*#press:hover { border: 6px solid #481a8d; }*/

/*Viewfile*/
.viewFile {
    /*position:relative;
	z-index:0;*/
}
.player {max-width:800px;position:relative;margin:0 auto;}
.player video {width:100%;min-width:100%;}
.video_preview {
	overflow:hidden;
}

.video_preview img {
	display:block;
	position:relative;
	top:-25%;
}
.stopPlay {
	position:absolute;
	overflow:hidden;
	left:0;
	right:0;
	top:0;
	bottom:0;
}

.file_title {
	position:relative;
	max-height:60px;
	overflow:hidden;
}
.file_title_more.closed:before {
	content:'+';
	display:block;
	position:absolute;
	bottom:5px;
	right:0;
	padding:2px 5px;
	line-height:1;
	background-color:#7c7c7c;
	color:#000000;

}
.file_socials a {
	display:inline-block;
	width:32px;
	height:32px;
	border-radius:5px;
	-webkit-border-radius:5px;
	margin:6px 0 0 10px;
}

#goPlayVideoplayer {
	z-index:0!important;
}
#goPlayVideoplayer.fscreen {z-index:2147483647!important;}

/* START SLIDE MENU */
/* ================================================ */
.navbar-menu {
	position:relative;
	margin-top:-56px;
}
.content-show .navbar-menu.affix {
	position:fixed;
	z-index: 10;
	width: 90%;
	max-width: 300px;
	margin-top:-56px;}

#trilulilu-navigation {
	width: 90%;
	height: 100%;
	background:#262626;
	border-right: 1px solid #080808;
	/*background:#252525;*/
	position: fixed;
	top: 0;
	left:0;
	margin-left: -300px;
	z-index: 10040;
	max-width: 300px;
	-webkit-box-shadow: 3px 0px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 0px 3px 0px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	/*-webkit-transition: margin-left 0.2s;
	transition: margin-left 0.2s;*/
}
#trilulilu-navigation.content-show {margin-left:0px;}
.scroll {
	height:100%;
	width:100%;

}

div#trilulilu-navigation div#nav_list_container .navbar {
border-radius: 0px !important;
border: 0px solid transparent;
}

#nav_list_container {
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 300;
	overflow: auto;
	padding-top:56px;
}

#trilulilu-navigation .nav { border-bottom: 1px solid rgba(255,255,255,0.1);  }
#trilulilu-navigation .nav li { margin-top:0; }

#trilulilu-navigation .nav a {
	color: #fff; border-top:1px solid rgba(255,255,255,0.1);
	border-bottom:1px solid rgba(0,0,0,0.2);
	/*-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.5);*/
}
#trilulilu-navigation .nav a:hover {/* background: rgba(255, 255, 255, 0.1);*/ background: #212121; }
/* END SLIDE MENU */
/* ================================================ */


/* Smartphones only */
.first_ad_after_3_items{display: none; position: absolute; width: 1px; height: 1px;}

@media only screen and (max-width : 479px) {
	.video_preview { height:0;}
}

@media only screen and (min-width: 1024px) {
	.col-lg-4 { width: 33.33333333333333%;}
	.thumb-resizex{display:none !important;}
	.thumb-resizel{display:none !important;}
	.first_ad_after_3_items{display: block !important;}
	}
@media screen and (min-width: 719px) and (max-width: 1199px) and (orientation: portrait) {

	.col-xs-12 {width:100% !important;}
	.thumb-resizex{display:none !important;}
	.thumb-resizem{display:none !important;}
}
@media screen and (min-width: 568px) and (max-width: 719px) and (orientation: portrait) {

	.col-xs-12 {width:100% !important;}
	.thumb-resizex{display:none !important;}
	.thumb-resizel{display:none !important;}
}
@media only screen and (min-width: 568px) and (max-width: 1023px) and (orientation: landscape)  {
	.col-xs-6 {  width: 50%; }
	.thumb-resizem{display:none !important;}
	.thumb-resizel{display:none !important;}
	.first_ad_after_3_items{display: block !important;}
}
@media only screen and (min-width: 200px) and (max-width: 567px) {

	.col-xs-12 {width:100% !important;}
	.col-xs-12.thumb { height: auto; }
	.thumb-resizex{display:none !important;}
	.thumb-resizel{display:none !important;}
}


/*Retina display and higher dpi resolutions*/
@media (-webkit-min-device-pixel-ratio: 1.3) {
	div#logo .logo {
		background: transparent url(../img/logo1@2x.png) no-repeat;
		background-size: 85px 34px;
		width: 85px;
		height: 34px;
		display: block;
		text-indent: -9999px;
		margin-left:auto;
		margin-right:auto;
	}
}

.main-holder{ width:800px; height:600px; }

/* 1.25 dpr */
@media
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dppx){
    /* Retina-specific stuff here */
    .main-holder{ width:100%; height:500px;}
}

/* 1.3 dpr */
@media
(-webkit-min-device-pixel-ratio: 1.3),
(min-resolution: 124.8dppx){
    /* Retina-specific stuff here */
    .main-holder{ width:100%; height:500px;}
}

/* 1.5 dpr */
@media
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dppx){
    /* Retina-specific stuff here */
    .main-holder{ width:100%; height:400px; }
}
